.ac_results {
	padding: 10px 0px 0px 0px;
	border-width:0 1px 1px 1px;
	border-color:#D6D3CC;
	border-style:solid;
	background-color: #ffffff !important;
	overflow: hidden;
  color:#47614A;
  margin: -7px 0 0 -3px ;
	font-weight: 900;
}
/**/
.ac_results {
	-moz-box-shadow: 0px 0px 10px -3px #93918A;
    -o-box-shadow: 0px 0px 10px -3px #93918A;
    -webkit-box-shadow: 0px 0px 10px -3px #93918A;
    box-shadow: 0px 0px 10px -3px #93918A;
}

.ac_results ul {
	width: 100%;
	list-style-position: outside;
	list-style: none;
	padding: 0 0 10px 0;
	margin: 0;
}

.ac_results iframe {
	display:none;/*sorry for IE5*/
	display/**/:block;/*sorry for IE5*/
	position:absolute;
	top:0;
	left:0;
	z-index:-1;
	filter:mask();
	width:3000px;
	height:3000px;
}
#bn-global-header-search .bn-global-header-search-box .ac_results ul li {
	font-size: 14px;
	font-weight: 900;
	padding: 2px 3px 2px 8px;
	padding-right: 0px\9;
        color: #000;
	cursor: pointer;
	display: block;
	margin-left: 2px;
	margin-right: 2px;
	width: 97%;
        width: 98%\9;
	margin-right: 0px\9;
	width: 494px\9;
	overflow: hidden;
	text-align: left;
	white-space:nowrap;
	font-family: Arial, Helvetica, sans-serif;
	text-overflow: ellipsis;
	}
#bn-global-header-search .bn-global-header-search-box .ac_results ul {
	width: 503px\9;
	/*border: 1px solid red;*/
}

.bn-globalnav-search .bn-globalnav-search-box .ac_results ul{
	width: 588px;
	padding-left: 2px;
	padding-right: 2px;
}
.bn-globalnav-search .bn-globalnav-search-box .ac_results ul li {
	font-size: 14px;
	font-weight: 900;
	padding: 3px 0px 3px 58px;
       color: #000;
	cursor: pointer;
	display: block;
	overflow: hidden;
	text-align: left;
	white-space:nowrap;
	font-family: Arial, Helvetica, sans-serif;
	text-overflow: ellipsis;	
}

.bn-globalnav-search-box .ac_results {
	-moz-box-shadow: 0px 7px 10px rgba(0, 0, 0, 0.20);
    -o-box-shadow: 0px 7px 10px rgba(0, 0, 0, 0.20);
    -webkit-box-shadow: 0px 7px 10px rgba(0, 0, 0, 0.20);
    box-shadow: 0px 7px 10px rgba(0, 0, 0, 0.20);
}

.ac_results li:hover {
	background-color: #EBE9E1;
	font-weight: 900;
}
.ac_results li .autosugg{
	font-weight: normal;
}
.ac_loading {}

.ac_over {
	background-color: #EBE9E1;
	color: HighlightText; 
}	